
import { SystemUserInformation } from "./SystemAccountsProvider";
import { useSystemAccounts } from "./useSystemAccounts";

export function useSystemAccount(username: string) : SystemUserInformation | undefined {
    const systemAccounts = useSystemAccounts();
    return systemAccounts.find((v) => v.username == username);
}